 .search.container {
  padding: 30px 20px 68px;
  text-align: center;
}
/*
.search.container > p {
  margin: 0px auto 10px;
  color: #ff6e04;
  font-size: 24px;
  line-height: 28px;
}

.search.container .field {
  margin: 0px auto 48px;
}

.search.container .file-label {
  align-items: center;
  justify-content: center;
  display: flex;
}

.search.container input[type="text"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  padding: 15px 20px;
  width: 352px;
  height: 56px;
  background-color: #fff;
  border: 3px #ff8400 solid;
  border-radius: 10px;
  font-size: 15px;
  line-height: 20px;
  box-sizing: border-box;
} */

.search.container button {
  margin: 0px 0px 0px 14px;
  padding: 0px;
  width: 56px;
  height: 56px;
  background: #6cbabe url("../img/common/icon_search.png") no-repeat center center / contain;
  border: none;
  border-radius: 50%;
  font-size: 0;
  line-height: 0;
  box-sizing: content-box;
  display: block;
}

.search.container .buttons {
  align-items: stretch;
  justify-content: center;
  display: flex;
}

.search.container .buttons .button {
  margin: 0px 15px;
  padding: 20px 70px 20px 10px;
  background: #6cbabe url("../img/common/arr_r_bt.png") no-repeat right 26px center / 34px auto;
  border-radius: 10px;
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.1em;
  display: block;
  box-sizing: border-box;
  flex: 1;
  transition-property: opacity;
  transition: 0.5s;
  max-width: 480px;
}

.search.container .buttons .button:hover {
  opacity: 0.7;
}


.search.container .buttons .button span {
  font-size: 28px;
}

.search.container .buttons .button br {
  display: none;
}


@media screen and (max-width: 768px) {
  .search.container {
    padding: 10px 5px 18px;
  }
  .search.container > p {
    margin: 0px auto 6px;
    font-size: 18px;
    line-height: 20px;
  }
  .search.container .field {
    margin: 0px auto 25px;
  }
  .search.container input[type="text"] {
    padding: 13px 16px;
    max-width: 280px;
    width: auto;
    height: 45px;
    border: 2px #ff8400 solid;
    border-radius: 5px;
    font-size: 12px;
    line-height: 15px;
    flex: 1;
  }
  .search.container button {
    margin: 0px 0px 0px 11px;
    width: 45px;
    height: 45px;
  }
  .search.container .buttons {
    align-items: stretch;
    justify-content: center;
    display: flex;
  }
  .search.container .buttons .button {
    margin: 0px 5px;
    padding: 12px 0px 35px;
    background-position: center bottom 9px;
    background-size: 20px auto;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.05em;
  }
  .search.container .buttons .button span {
    font-size: 18px;
  }
  /* .search.container .buttons .button br {
    display: block;
  } */
}